Skip to content
Commits on Jun 25, 2013
  1. @dkubb
Commits on Jan 31, 2012
  1. @solnic
Commits on Nov 16, 2011
  1. @solnic

    Remove VERSION file

    solnic committed Nov 16, 2011
Commits on Nov 15, 2011
  1. @solnic

    Remove jeweler

    solnic committed Nov 15, 2011
Commits on Oct 15, 2011
  1. @solnic

    Bump version to 1.3.0.beta

    solnic committed Oct 15, 2011
Commits on Oct 9, 2011
  1. @solnic

    Version bump to 1.2.0

    solnic committed Oct 9, 2011
Commits on Sep 14, 2011
  1. @solnic

    Version bump to 1.2.0.rc2

    solnic committed Sep 14, 2011
Commits on Sep 13, 2011
  1. @solnic
Commits on Sep 9, 2011
  1. @solnic
Commits on Sep 5, 2011
  1. @solnic

    Regenerated gemspec

    solnic committed Sep 6, 2011
  2. @solnic

    Version bump to 1.2.0.rc1

    solnic committed Sep 6, 2011
Commits on Sep 1, 2011
  1. @dkubb

    Upgraded gem dependencies

    dkubb committed Sep 1, 2011
  2. @solnic

    Regenerate gemspec

    solnic committed Sep 1, 2011
  3. @solnic
Commits on Jul 23, 2011
  1. @xaviershay
  2. @xaviershay

    Relax gemspec for Rails 3.1 compat. There are no breaking changes in …

    …the latest ActiveModel.
    xaviershay committed Jul 23, 2011
Commits on Apr 28, 2011
  1. @solnic

    Regenerated gemspec for 1.1.1

    solnic committed Apr 28, 2011
  2. @solnic

    Version bump to 1.1.1

    solnic committed Apr 28, 2011
Commits on Mar 20, 2011
  1. @dkubb

    Removed dependency on rubygems ~> 1.4

    * The dependency really was only a development dependency, not a
      runtime, and my intention was not to require ~> 1.4 always. In
      development mode when test-unit is installed it will attempt to
      install hoe, and it will fail if rubygems is less than 1.4.
    dkubb committed Mar 19, 2011
Commits on Mar 17, 2011
  1. @dkubb

    Updated gemspec

    dkubb committed Mar 16, 2011
  2. @dkubb

    Version bump to 1.1.0

    dkubb committed Mar 16, 2011
Commits on Mar 11, 2011
  1. @dkubb
  2. @dkubb

    Updated gemspec

    dkubb committed Mar 10, 2011
  3. @dkubb

    Version bump to 1.1.0.rc3

    dkubb committed Mar 10, 2011
  4. @dkubb

    Version bump to 1.1.0.rc3

    dkubb committed Mar 10, 2011
Commits on Mar 6, 2011
  1. @dkubb

    Update rubygems dependency to ~>1.4

    * This gem depends on test-unit, which depends on hoe, which depends on
      rubygems >= 1.4. I added this dependency to make it more clear
      up-front that rubygems ~>1.4 is required for this gem to install.
    dkubb committed Mar 5, 2011
Commits on Mar 2, 2011
  1. @dkubb

    Version bump to 1.1.0.rc2

    dkubb committed Mar 1, 2011
  2. @dkubb

    Updated Gemfile and gemspec

    dkubb committed Mar 1, 2011
Commits on Mar 1, 2011
  1. @dkubb
  2. @dkubb

    Updated yard dependency to ~> 0.6

    dkubb committed Feb 28, 2011
  3. @dkubb

    Updated rcov dependency to 0.9.9

    dkubb committed Feb 28, 2011
  4. @dkubb
  5. @dkubb

    Updated Copyright year

    dkubb committed Feb 28, 2011
  6. @dkubb

    Version bump to 1.1.0.rc1

    dkubb committed Feb 28, 2011
Commits on Feb 28, 2011
  1. @dkubb

    Regenerated gemspec

    dkubb committed Feb 27, 2011
Something went wrong with that request. Please try again.